#member-profile .control-label {
  max-width: 180px;
}

#sp-main-body {
    padding: 20px 0;
}
#sp-main-body img {
  width: auto;
}
#sp-main-body video {
    width: 100%;
    height: auto;
}
.row .col img { width: 100%; height: auto; }
.row .col video { width: 100%; height: auto; }

#sp-top-bar .sp-module {
    margin: 0 0 0 0 !important;
}
#sp-top-bar ul.social-icons > li {
    margin-right: 10px !important;
}

#sp-header {
    font-size: 85%;
}
#offcanvas-toggler .burger-icon {
  position: absolute;
  right: 10px;
  /*  width: 20px; */
}
#offcanvas-toggler {
    font-size: 15px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0px 10px;
}
ul.social-icons {
    font-size: 30px;
}
.sp-contact-info li {
    font-size: 25px;
}
#sp-menu .sp-column.justify-content-end {
    justify-content: flex-start !important;
}
.mod-login .form-group {
  margin: 0 0 10px 0;
}
.article-details .article-ratings-social-share {
    padding: 0;
    border-top: none;
    border-bottom: none;
    margin-bottom: 10px;
}

.notapiccola {
  font-family: Tahoma, sans-serif;
  font-size: 12px;
  line-height: 1.5;
}

.notapiccola2 {
  font-family: Tahoma, sans-serif;
  font-size: 11px;
  line-height: 1.2;
}

@media (max-width: 600px) {
    #sp-menu .sp-column.justify-content-end {
        justify-content: flex-end !important;
    }
    /*
    .logo-image {
        height: 20px !important;
    }

    ul.social-icons {
        font-size: 15px !important;
    }
    ul.social-icons img {
        height: 15px !important;
    }
    ul.social-icons > li:not(:last-child) {
        margin-right: 3px !important;
    }
    .sp-contact-info li {
        font-size: 15px;
    }
    */
}
